Sign in to follow this  
ramprat

SP-2 Casulties

Recommended Posts

Here's my list of casualties since SP2. They was all working beforehand okay!Carenado.............V35,Mentor182Q210MThe Turbo BeaverMilton's Dash-7MAAMSim DC-3Flight One's 172The Iris Tornadoand the PAOB Jetstream 41So, if you have any of these you want to run in FSX forget it!Edit: Can someone tell me how to delete SP2 please? I have already tried a 'System restore' to no avail.additionally I am getting a warning 'Addon Manager will not run. FSX with SP1 or Acceleration/SP2 is required!!!and you guessed it, SP2 is already installed. What a mess :-(

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

>>I'd add the thread about FS9 aircraft in FSX from>>sim-outhouse to this list:>>http://www.sim-outhouse.com/sohforums/showthread.php?t=55262>>That link refers to 'Acceleration'???>>I haven't got 'Acceleration' so why did you add that to the>thread I started asking for help?Dave, the "fixes" mentioned in the thread apply whether you have Acceleration or SP2 installed.To Uninstall SP2 use the Add/Remove Programs manager, same as always.

Share this post


Link to post
Share on other sites

Bill, thanks for replying. I have looked in Add/Remove' but can't find it? Can you tell me what title it comes up by please?Edit; found it thanks

Share this post


Link to post
Share on other sites

Make sure the "Show Updates" box is checked at the top of the screen.

Share this post


Link to post
Share on other sites

>Here's my list of casualties since SP2. They was all working>beforehand okay!>>Carenado.............>V35,>Mentor>182Q>210M>>The Turbo Beaver>>Milton's Dash-7>>MAAMSim DC-3>>Flight One's 172>>The Iris Tornado>>and the PAOB Jetstream 41>>So, if you have any of these you want to run in FSX forget>it!>>Edit: Can someone tell me how to delete SP2 please? I have>already tried a 'System restore' to no avail.>>additionally I am getting a warning 'Addon Manager will not>run. FSX with SP1 or Acceleration/SP2 is required!!!>>and you guessed it, SP2 is already installed. What a mess :-(:-eek---------------------------------------70 to 80% of Freeware Files are for FS2004 .....

Share this post


Link to post
Share on other sites

-SNIP->--------------------------------------->70 to 80% of Freeware Files are for FS2004 ..... Which are 99% of the available aircraft.. FS9 OR FSX... There just aren't that many decent FSX-compliant aircraft available to replace those FS9 aircraft that actually DID work in FSX-RTM and FSX-RTM. SP2 PORKED a great many of them, sadly... Paul

Share this post


Link to post
Share on other sites

..and as a totally free patch provided from the makers one has complete control and decision making as to whether to apply it! If older fs9 aircraft are your thing don't-and if future thingy's are-do. I love the ability to chose and follow my desires-especially when they don't cost anything. :-)Here is one of my favorite fs9 aircraft running in fsx (sadly no longer available-but it works-they must have done something right!).http://www.mediafire.com/imgbnc.php/1b5baf...b9f427f694g.jpgMy blog:http://geofageofa.spaces.live.com/http://forums.avsim.net/user_files/181985.jpg

Share this post


Link to post
Share on other sites

Hi there Dave.Begin to install again and you'll get a page asking if you want to install or to uninstall. Choose the latter and your problems will be over.Cliff (On the Spanish Riviera)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this